> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clinkbill.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Agent Payment Session

> Get agent payment session



## OpenAPI

````yaml GET /order/payment-session/{sessionId}
openapi: 3.1.0
info:
  title: Clink API
  description: >-
    Official API documentation for Clink's payment processing platform. This API
    enables merchants to create and manage payment sessions, handle
    subscriptions, and process transactions.
  version: 1.0.0
servers:
  - url: https://uat-api.clinkbill.com/api/
security:
  - ApiKeyAuth: []
    timestamp: []
paths:
  /order/payment-session/{sessionId}:
    get:
      tags:
        - Agent Payment Session
      summary: Get agent payment session
      description: Get agent payment session
      operationId: getSession_1
      parameters:
        - name: sessionId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/RAgentChargeSessionVo'
        '401':
          description: Unauthorized
          content:
            '*/*':
              schema:
                type: string
components:
  schemas:
    RAgentChargeSessionVo:
      type: object
      properties:
        code:
          type: integer
          format: int32
        msg:
          type: string
        data:
          $ref: '#/components/schemas/AgentChargeSessionVo'
    AgentChargeSessionVo:
      type: object
      properties:
        sessionId:
          type: string
        customerEmail:
          type: string
        customerId:
          type: string
        amount:
          type: number
        currency:
          type: string
        merchantId:
          type: string
        tenantId:
          type: string
        createTime:
          type: string
          format: date-time
        expireTime:
          type: string
          format: date-time
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: >-
        Your secret API key obtained from the Clink dashboard (Developers
        section)
    timestamp:
      type: apiKey
      in: header
      name: X-Timestamp
      description: >-
        Current timestamp in milliseconds since Unix epoch (required for request
        signing)

````